#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: streaming-commons
version: 0.1.18
id: streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
key: streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/fpco/streaming-commons
synopsis: Common lower-level functions needed by various streaming data libraries
description:
    Provides low-dependency functionality commonly needed by various streaming data libraries, such as conduit and pipes.
category: Data
author: Michael Snoyman, Emanuel Borsboom
exposed: True
indefinite: False
exposed-modules:
    Data.Streaming.Blaze Data.Streaming.ByteString.Builder
    Data.Streaming.ByteString.Builder.Buffer
    Data.Streaming.ByteString.Builder.Class Data.Streaming.FileRead
    Data.Streaming.Filesystem Data.Streaming.Network
    Data.Streaming.Network.Internal Data.Streaming.Process
    Data.Streaming.Process.Internal Data.Streaming.Text
    Data.Streaming.Zlib Data.Streaming.Zlib.Lowlevel
hidden-modules: Data.Text.Internal.Unsafe.Char
                Data.Text.Internal.Unsafe.Shift Data.Text.Internal.Encoding.Utf8
                Data.Text.Internal.Encoding.Utf16 Data.Text.Internal.Encoding.Utf32
abi: e456784a917b058dfa9cbf83d08f1715
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/streaming-commons-0.1.18
library-dirs: /usr/lib/ghc-8.2.1/site-local/streaming-commons-0.1.18
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/streaming-commons-0.1.18
hs-libraries: HSstreaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
depends:
    base-4.10.0.0 array-0.5.2.0 async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl bytestring-0.10.8.2
    directory-1.3.0.2 network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK process-1.6.1.0
    stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz transformers-0.5.2.0
    zlib-0.6.1.2-6xNZGE39eOa1IjQdEzckzB unix-2.7.2.2
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             array-0.5.2.0=044554210403f250e868a2183de060a9
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=12ffabdf3957a0bddb91126c0d755daa
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=5f0b9ac0c18ceda00944b15fba2a2195
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=dc3f2353580d7555dd3bad96e9f5af9d
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=e54cb8ee20631772dc74b0ec551441ab
             process-1.6.1.0=c0ee388768c3dd5e8b2d80490997add7
             stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ=a88f5bbac4be96a38c5ca2a658c158a0
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             zlib-0.6.1.2-6xNZGE39eOa1IjQdEzckzB=c1d55c3251ed960ccd96b402a1d90259
             unix-2.7.2.2=53184c24da5ad45126d145b2febba63d
haddock-interfaces: /usr/share/doc/haskell-streaming-commons/html/streaming-commons.haddock
haddock-html: /usr/share/doc/haskell-streaming-commons/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

